#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.14.3.1
id: pandoc-citeproc-0.14.3.1-E5gqtTH4hGAA5NfizMj1fw
key: pandoc-citeproc-0.14.3.1-E5gqtTH4hGAA5NfizMj1fw
license: BSD-3-Clause
maintainer: jgm@berkeley.edu
author: John MacFarlane, Andrea Rossato
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
abi: 7550bf52a150cc0666ef7a936006b267
exposed: True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
import-dirs: /usr/lib/ghc-8.4.3/site-local/pandoc-citeproc-0.14.3.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/pandoc-citeproc-0.14.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.14.3.1-E5gqtTH4hGAA5NfizMj1fw
depends:
    containers-0.5.11.0 directory-1.3.1.5 mtl-2.2.2 bytestring-0.10.8.2
    filepath-1.4.2 pandoc-types-1.17.5.1-70CvqogfFOXA6mc8rdl4pn
    pandoc-2.2.3.2-2UUL4xoDcFrCHTL7tx2Gr5
    tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC
    aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh text-1.2.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    xml-conduit-1.8.0-B3jRhN4FymgBxETDF0MfEe
    unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    yaml-0.10.1.1-9nZjaVVFZM7AhA7m8Lyomt
    hs-bibutils-6.6.0.0-EPnifPWXp9L7Ofj5S6ivGg
    text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY base-4.11.1.0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV parsec-3.1.13.0
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh time-1.8.0.2
abi-depends: containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             pandoc-types-1.17.5.1-70CvqogfFOXA6mc8rdl4pn=193e348d1302de52f1aa58c51fbf7d61
             pandoc-2.2.3.2-2UUL4xoDcFrCHTL7tx2Gr5=9350180091f972aa5b533f2747564a9e
             tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC=20f59525319cbc5c261121b478cbf532
             aeson-1.4.0.0-CakggGCi8AH730RFzdp4vh=7bc5561c9bccdf225964aec1dc0920a0
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             xml-conduit-1.8.0-B3jRhN4FymgBxETDF0MfEe=00626b7a116849b4cca79b99206c6ebd
             unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd=4d1dd6bd73dbf55dc13ef767664a6e82
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=f590a47c94186759709b79b52a1e0710
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             yaml-0.10.1.1-9nZjaVVFZM7AhA7m8Lyomt=c004919daaa10fdf748cab05dfff4d1b
             hs-bibutils-6.6.0.0-EPnifPWXp9L7Ofj5S6ivGg=230d1914b99621634532eebd0a6a8573
             text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY=146441e6e65cb12937d91163213f0ec6
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=867165047495b4e6f144c8b9b108f918
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=576647ddb2b9fe32850edc158395e14c
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

